package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

public class PurpleHeartInfo extends ExternalComponent {


	private static final long serialVersionUID = -8474035399751726651L;

	
	private Boolean indicator = null;
    /**
	private String rejectionRemark = null;
	
    private String facility = null;
    **/
    private String status = null;
    
    /**
    private Date statusLastEditDate = null;
    private String statusLastUpdateUser = null;
    private String assignedContactUser = null;
    **/

    
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public Boolean getIndicator() {
		return indicator;
	}
	public void setIndicator(Boolean indicator) {
		this.indicator = indicator;
	}

    
/***    
    public String getAssignedContactUser() {
		return assignedContactUser;
	}
	public void setAssignedContactUser(String assignedContactUser) {
		this.assignedContactUser = assignedContactUser;
	}
	public String getFacility() {
		return facility;
	}
	public void setFacility(String facility) {
		this.facility = facility;
	}
	public Boolean getPhIndicator() {
		return phIndicator;
	}
	public void setPhIndicator(Boolean phIndicator) {
		this.phIndicator = phIndicator;
	}
	public String getRejectionRemark() {
		return rejectionRemark;
	}
	public void setRejectionRemark(String rejectionRemark) {
		this.rejectionRemark = rejectionRemark;
	}
	public Date getStatusLastEditDate() {
		return statusLastEditDate;
	}
	public void setStatusLastEditDate(Date statusLastEditDate) {
		this.statusLastEditDate = statusLastEditDate;
	}
	public String getStatusLastUpdateUser() {
		return statusLastUpdateUser;
	}
	public void setStatusLastUpdateUser(String statusLastUpdateUser) {
		this.statusLastUpdateUser = statusLastUpdateUser;
	}
    ***/
	
}
